/*
Theme Name:     Roosters
Description:    
Author:         Roosters
Template:       squared

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/*contact page */

body input.wpcf7-form-control.wpcf7-text {
    background: none;
    border-bottom: 2px solid #AD1F35;
    box-shadow: none;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
    font-size: 1em;
    padding: 10px;
    width: 90%;
    color: #000;
}

body textarea.wpcf7-form-control.wpcf7-textarea {
    background: none;
    border-bottom: 2px solid #AD1F35;
    box-shadow: none;
    border-top: 0px solid #AD1F35;
    border-right: 0px;
    border-left: 2px solid #AD1F35;
    font-size: 1em;
    padding: 10px;
    width: 90%;
    color: #000;
    height: 50px;
}

body input.wpcf7-form-control.wpcf7-submit {
   padding: 10px;
background-color: #AD1F35;
    width: 30%;
    border: none!important;
    color: white;
    font-size: 15px;
}

::-webkit-input-placeholder { 
  color: #000;
}

.hru h1 {padding-top: 40px!important;}


div.wpcf7-validation-errors {

        border: 2px solid #AD1F35 !important;

}

/*contact page */


/* Menu */

body header ul.menu > li > a {

    color:#AD1F35;
}


body header nav>ul.menu li.current-menu-item>a, header nav>ul.menu li.current_page_item>a {

    color: #000 !important;
}


/*m Menu */

/*call menu in header*/

header .phone .phr {
    border:none;
    padding: 10px;
}

header .phone .apnr {

    color: #AD1F35;
}

header .phone span {
    display:none;
    color: #AD1F35;
}


/*call menu in header*/

body h1 {
    color: #AD1F35;
}

body h2 {
    color: #AD1F35;
}

body h3 {
    color: #AD1F35;
}

body h4 {
    color: #AD1F35;
}

body h5 {
    color: #AD1F35;
}

body h6 {
    color: #AD1F35;
}

header .fih, .fio {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 550px !important;
    position: relative;
}


body #floating_menu header {background:#fff;}

body .fih {height:550px;}

body .spr {height:0px;}

body .phone .apnr:before, body .phone_mobile .apnr:before {color: #AD1F35;}

body a {color: #AD1F35;}

body header .hmn .rmn {background: #AD1F35;}

body header nav>ul.menu li.current-menu-item>a, body header nav>ul.menu li.current_page_item>a {color: #AD1F35!important;}

@media (max-width: 600px) {
.tcb--cols--2:not(.tcb-resized)>.tcb-flex-col {width:100%;max-width:100%;}
}

#floating_menu #logo img {width:35%!important;}

.page-template-default .fih {max-height: 280px!important;}
.home .fih {max-height: 480px!important;}

body .cnt .awr.lnd {padding-top:15px;}



